Subject: Re: Discovery II (was Re: Support for Arctic platform (405LP based))

From: "Mark A. Greer" <[email-masked]>
Date: Mon, 16 Dec 2002 05:45:52 -0700

Roland Dreier wrote:

>    Tom> ... with the exception of the current gt64260 code, which
>    Tom> will hopefully get an update so that it could move
>    Tom> up-and-out.  But no promises there.
>
>This reminds me... can someone tell me what the status of Discovery II
>(MV64340) is at the moment?
>
>
Rabeeh Khoury from Marvell has done a port to it and put it in the
linux-galileo tree.  I have no hardware to test it but Rabeeh says that
its been working fine for him for some time.

Mark

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/